
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat center top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 40px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_43 { width: 86.440677966102%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_43:first-child { margin-top: 0px; }
#wb_element_instance19 { z-index: 520; opacity: 1; min-height: 24px; width: 34.313725490196%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_cs_col_44 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_44:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 733; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #ffffff; border-color: #4a3504; }
#wb_element_instance18.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #4a3504; }
#wb_element_instance18 .btn-collapser:hover { background-color: #ffffff; border-color: #c73804; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #c73804; }
#wb_element_instance18 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #4a3504; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #c73804; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #eb7712; line-height: 18px; background: transparent url('../gallery/selected%2520menu.png') no-repeat scroll center center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_46:first-child { margin-top: 0px; }
#wb_element_instance22 { z-index: 422; height: 130px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 > .wb_shp { width: 100%; height: 130px; display: block; background-color: rgba(72, 32, 16, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -130px; float: left; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance20 { z-index: 522; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 523; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 .wb-stl-footer { text-align: right; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 120; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 128; opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 116px; max-width: 1160px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance25 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_42 { padding-bottom: 19px; padding-left: 1.4825796886583%; padding-right: 0%; }
	#wb_cs_col_43 { max-width: 694.11764705882px; min-width: 69.411764705882px; width: 29.411764705882%; margin-left: 0.0%; }
	#wb_element_instance19 { margin-top: 0px; width: 100%; }
	#wb_cs_col_44 { max-width: 1665.8823529412px; margin-top: 13px; min-width: 166.58823529412px; width: 70.588235294118%; margin-right: 0.0%; margin-left: 0.000001%; }
	#wb_cs_col_44:first-child { margin-top: 13px; }
	#wb_element_instance18 { margin-top: 0px; }
	#wb_element_instance18 ul { background: transparent none no-repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_cs_row_45 { padding-left: 0%; padding-right: -11.045218680504%; }
	#wb_cs_col_46 { max-width: 2698px; }
	#wb_element_instance22 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_47 { padding-left: 2.9651593773165%; padding-right: 1.6308376575241%; }
	#wb_cs_col_48 { max-width: 1204px; margin-top: 0px; min-width: 120.4px; width: 52.899824253076%; margin-left: 0.0%; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance20 { margin-top: 0px; }
	#wb_cs_col_49 { max-width: 951.16417910448px; margin-top: 0px; min-width: 95.116417910448px; width: 41.791044776119%; margin-right: 0.0%; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_cs_row_50 { padding-left: 2.9651593773165%; padding-right: 1.4825796886583%; }
	#wb_cs_col_51 { max-width: 2280px; margin-top: 0px; min-width: 228px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; }
	#wb_cs_col_52 { max-width: 1160px; margin-top: 390px; min-width: 116px; width: 50.877192982456%; margin-left: -75.438595%; }
	#wb_cs_col_52:first-child { margin-top: 390px; }
	#wb_element_instance24 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance18 ul { background: transparent none no-repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance18 ul { background: transparent none no-repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance25 { top: 150px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance19 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance20 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance23 { width: auto; margin-left: 10px; margin-right: 10px; }
}
